osdir.com


[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

What to use for browser flash support?


On Tue, 23 Jan 2018 07:24:47 +0100, Liam Proven wrote:
>On 23 January 2018 at 04:48, Ralf Mardorf <silver.bullet at zoho.com>
>wrote:
>>
>> Wiki's spreading misinformation don't help either, see
>> https://en.wikipedia.org/wiki/List_of_AMD_Athlon_X2_microprocessors#%22Brisbane%22_(G1_&_G2,_65_nm) .
>> the Wiki claims that the Athlon X2 BE-2350 supports SSE3, but this is
>> false information, see the output of hwinfo,
>> https://lists.linuxaudio.org/pipermail/linux-audio-dev/2010-June/027187.html .  
>
>So change it. That is how Wikipedia works. Edit it yourself.

If I should have the time to edit a Wiki, I would continue fixing Ubuntu
and Arch Linux Wikis. I have accounts to do so and joined the Ubuntu
documentation team to get the required permission. I don't remember
to already have a https://www.wikipedia.org/ account, since I'm not
interested to participate. It's impossible to care about all
unimportant "alternative facts" spread via the Internet. Unlikely a
user will buy a second-hand AMD Athlon X2 BE-2350 for a new machine and
expect to get the SSE3 instruction set, since if SSE3 should be
important, other advantages of even the cheapest newer hardware much
likely is important, too. Perhaps somebody would buy one to repair an
old machine, so the user anyway would know what she is doing.

-- 
https://www.schneier.com/blog/archives/2018/01/spectre_and_mel_1.html